IDCVSSSummaryLast (major) updatePublished
CVE-2005-3575 7.5
SQL injection vulnerability in show.php in Cyphor 0.19 and earlier allows remote attackers to execute arbitrary SQL commands via the id parameter.
08-03-2011 - 02:26 16-11-2005 - 07:42
Back to Top Mark selected
Back to Top